Bug 52475 - The french-canadian keyboard isn't available
The french-canadian keyboard isn't available
Status: CLOSED DUPLICATE of bug 52309
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 22:49 EDT by braddy
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 22:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description braddy 2001-08-23 22:49:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [fr] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
In the "Keyboard Configuration" step, the french-canadian keyboard is not
available. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
NA
	

Additional info:

For X configuration, it's : "XkbLaout" "ca_enhanced" in XF86config-4

For console: it's  "cf" keymap
Comment 1 Matt Wilson 2001-08-24 17:36:05 EDT

*** This bug has been marked as a duplicate of 52309 ***

Note You need to log in before you can comment on or make changes to this bug.